/* header */
header{position:fixed; z-index:9999; top:0; left:0; width:100%; height:118px; background:rgba(255,255,255,.5); border-bottom:1px solid #e1e1e1;}
header .tnb{width:100%; height:28px; background:#f1f1f1;}
header .tnb .korean{font-family:'Lato',sans-serif; float:right; width:130px; background:#829f62; text-align:center; height:28px; line-height:28px; color:#fff;}
header h1{float:left; height:90px;}
header h1 img{width:150px; margin-top:32.5px;}
header .gnb{float:right;}
header .gnb_ul li{float:left; padding:15px 20px; margin-top:18px;}
header .gnb_ul li a{color:#444; text-align:center; font-size:16px; font-weight:400;}
header .gnb_ul li:last-child{padding:15px 0;}
header .gnb_ul li:nth-child(6),header .gnb_ul li:nth-child(7){margin-top:20px;}
header .gnb_ul img{max-width:100%;}


/* main_visual */
.main_visual{position:relative; width:100%; height:100%; overflow:hidden;}
.main_visual ul{width:100%; height:100%; position:absolute; top:0; left:0;}
.main_visual li{display:flex; align-items:center; width:100%; height:100%; background-size:cover; background-repeat:no-repeat;}
.main_visual li.bg1{background:url('../img/main_01.jpg');}
.main_visual li.bg2{background:url('../img/main_02.jpg');}
.main_visual li.bg3{background:url('../img/main_03.jpg');}

.main_visual li *{font-family:'Noto Sans KR',sans-serif; opacity:0; transform:translateY(10%); transition:all .3s}
.main_visual li.active *{opacity:1; transform:translateY(0);}
.main_visual li h4{color:#fff; font-size:20px; font-weight:100; letter-spacing:5px;}
.main_visual li h3{font-size:48px; letter-spacing:5px; font-weight:300; transition-delay:0.1s;}
.main_visual li h2{font-size:48px; letter-spacing:5px; font-weight:500; transition-delay:0.3s;}
.main_visual li p{transition-delay:0.4s;}

.main_visual li.bg1 h3{color:#324220; margin-top:10px;}
.main_visual li.bg1 h2{color:#5d6b00; margin-top:-10px; margin-bottom:-10px;}
.main_visual li.bg1 p{display:inline-block; min-width:550px; background:url('../img/visual01_p.png') no-repeat center center/100%;
  color:#ccc; font-weight:100; letter-spacing:0; font-size:18px; padding:36px 20px 20px 30px; margin-left:-20px; line-height:140%;}

.main_visual li.bg2{text-align:right;}
.main_visual li.bg2 h3{color:#f36d5e; margin-top:20px;}
.main_visual li.bg2 h2{color:#3ea2a3; margin-top:-5px; margin-bottom:20px;}
.main_visual li.bg2 p{display:inline-block; color:#fff; font-weight:100; letter-spacing:5px; font-size:20px; margin-left:-20px;}

.main_visual li.bg3{text-align:right;}
.main_visual li.bg3 h3{color:#2b3234; margin-top:20px; line-height:1.2; letter-spacing:4px;}
.main_visual li.bg3 h2{color:#fff; margin-top:-10px; margin-bottom:20px; letter-spacing:4px;}
.main_visual li.bg3 p{display:inline-block; color:#d9eeff; font-weight:100; font-size:20px; margin-left:-20px; line-height:1.2; margin-bottom:200px;}

.main_visual .breadcrumb{position:fixed; z-index:10; right:20px; top:50%; transform:translateY(-50%); width:12px; height:auto;}
.main_visual .breadcrumb button{display:block; width:12px; height:12px; border-radius:50%; background:#333; margin-bottom:10px; transform:scale(0.3); transition:transform .3s; outline:none;}
.main_visual .breadcrumb button:hover{transform:scale(0.8);}
.main_visual .breadcrumb button.active{transform:scale(1);}

